<?php
$wb['head_txt'] = 'Rechnungsaktion ausw&auml;hlen';
$wb['duplicate_txt'] = 'Rechnung duplizieren';
$wb['refund_txt'] = 'Gutschrift erstellen';
$wb['reminder_txt'] = 'Zahlungserinnerung senden';
$wb['send_txt'] = 'Rechnung versenden';
$wb['select_action_txt'] = 'Aktion auswählen';
$wb['btn_save_txt'] = 'Weiter';
$wb['btn_cancel_txt'] = 'Abbrechen';
$wb['no_email_template_txt'] = 'Keine Emailvorlage';
$wb['proforma_to_invoice_txt'] = 'Erstelle neue Rechnung auf Basis der proforma Rechnung';
?>
